﻿@charset "utf-8";
/* CSS Document */
html{margin:0px; padding:0px;}
body{margin:0px; padding:0px;}
.warperbox{margin:0px; padding:0px;}
.indexmianbox{width:100%; height:300px; background:url(../images/index_03.jpg) center no-repeat; margin-left:auto; margin-right:auto; padding-top:660px;}
.indexmuenbox{height:51px; width:650px;  padding:0px; margin-left:auto; margin-right:auto;}
.indexmuenbox ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;}
.indexmuenbox ul li {float: left; height:51px; margin-left:5px; margin-right:5px; width:145px;background:url(../images/indexnavbg.jpg) no-repeat; text-align:center;}
.indexmuenbox ul li a{text-decoration:none; display:block; color:#071964; font-weight:bold; font-size:20px; font-family:'Microsoft YaHei'; height:51px; width:145px; text-align:center; line-height:51px;}
.indexmuenbox ul li a:hover{width:145px; text-align:center; line-height:51px;  color:#FFF; height:51px;}
.indexfoot{height:60px; width:900px; line-height:30px; margin-left:auto; margin-right:auto; color:#b3b3b3; font-size:14px; font-family:'黑体'; text-align:center; margin-top:100px;}

